/* breakpoints */
.section-heading {
  position: relative;
  display: inline-block;
  /* breakpoints */
  /* breakpoints */
}

.section-heading h2 {
  font-size: 25px !important;
  line-height: 1.13 !important;
  font-weight: 500 !important;
  margin-top: 90px !important;
  letter-spacing: 0.4px !important;
  color: #363636 !important;
  text-align: left !important;
}

.section-heading a {
  position: absolute;
  /* right: 0.9375rem; */ 
  top: 4.125rem;
  font-size: 0.875rem;
  outline: 0;
  text-decoration: none;
  color: #909092;
}

.section-heading.section-heading .component-content .field-section-title {
  font-family: 'dinpro';
  line-height: 3rem;
  
  font-size: 30px;
  color: #363636;
}

@media (min-width: 992px) { 
.section-heading.section-heading .component-content .field-section-title {
  margin: 2.125rem 0;
}
}

@media (max-width: 575.98px) { 
.field-section-title{
    margin-left: 27px;
}
}

@media (min-width: 768px) and (max-width: 1024px) { 
.component .section-heading .col-12{
    margin-left: 27px;
    margin-top: -48px
}
}



.section-heading.section-heading .component-content > div > a {
  font-size: .85em;
  right: 2%;
}

.section-heading.small-section-heading {
  border-top: 2px solid #231f20;
  padding: 0;
}

@media screen and (max-width: 750px) {
  .section-heading.small-section-heading {
    margin-left: 15px;
  }
}

.section-heading.small-section-heading h3 {
  font-size: 0.75rem;
  font-weight: 800;
  padding: 1rem 0 1.375rem;
  margin: 0;
  width: 100%;
  font-family: dinpro-medium;
}

div.section-heading-reduced h2 {
  margin: 1.875rem 0;
}
